<?php
$recepient=$_POST["reply_user"];
$message=$_POST["dareply"];
$sender=$_SESSION["rolenumber"];
$message_id=$_POST["message_id"];

$result_message=$dbh->query("select * from message where messageid='$messageid' order by autoid asc");
$row_message=$result_message->fetchObject();

$insert_message=$dbh->query("insert into message (messageid,message,recepient,sender) values('$message_id','$message','$recepient','$sender')");

echo "meat";
?>